# Organizations & Bots

Manage your organizations and bot hierarchy

## Current Organization

Select the organization you want to manage

Loading... --

## Bot Hierarchy

Manage your bots and sub-bots. Apps created in Tasks become sub-bots of the current bot.

Loading bot hierarchy...

## Bot Configuration

Configure settings for the selected bot

### Basic Information

Bot Name
Description

### Enabled Tabs

Select which tabs are available for this bot. Sub-bots inherit from parent.

Chat
Drive
Tasks
Calendar
Mail
Meet
Analytics
Settings

### LLM Configuration

Provider
Model
API URL (optional)
Temperature

### Configuration Inheritance

Inherit Parent Configuration When enabled, missing config values are inherited from parent bot

## Create Organization

Organization Name
Slug (URL-friendly name) Used for drive buckets: org-botname.gbai

## Create Bot

Bot Name
Parent Bot (optional)
Sub-bots inherit configuration from their parent
Description